; FILENAME: Launcher_DE.ini
; DESCRIPTION: German INI file for Launcher application
; DATE: 02/25/00 - SLam
;
; LAUNCHER.INI provides the LAUNCHER application with run-time customization options. Specifically, the location
; and contents of the bitmaps and menus can be customized on a product and/or language specific basis. This file
; must be translated for each language the LAUNCHER application will support.
;
; Section Definitions:
;
; [launcher] Application related information
; 'totalbitmaps' is the number if [bitmap?????] sections defined in the INI file
;
; 'windowheight' represents the height, in screen coordinates of the application's window
;
; 'windowwidth' represents the width, in screen coordinates of the application's window
;
; 'menuitems' is the number of menu items
;
; 'menubitmapstart' is the index in the array of bitmaps that represents the first menu item.
; This and all subsequent bitmaps have a 1 to 1 mapping to the menu items. The bitmaps are
; displayed when the user moves the mouse over the corresponding menu item.
;
; [help] Help Box coordinate information
; [(helpleft, helptop), (helpright, helpbottom)] represent the screen coordinates of the
; Help Text box
;
; [menuitem??] Menu Item Information
; ?? must be an integer digit in the range 0..99
; (menuxpos, menuypos) are the coordinates of the upper left coordinate of the top menu
; item.
;
; 'menulength' is the length, in screen coordinates, of the menu text box
;
; 'menuheight' is the height, in screen coordinates, of the menu box
;
; 'menutext' is the text displayed in the menu item
;
; 'menuhelptext' is the help text displayed when the mouse is over the menu item
;
; 'action' is a scalar indicating what the Launcher program should do when the user selects
; this menu item.
;	0 - Setup (execute setup program defined in 'parameter')
;	1 - Help (open the online documentation defined in 'parameter')
;	2 - Readme (open the readme file defined in 'parameter')
;	3 - Web  (open the URL defined in 'parameter')
;	4 - Exit the application
;
; 'parameter' is a two field text string used to control the behavior of the menu item.
; The 'action' field defines the contents of the string. If action=Exit the 'parameter' 
; field is not read. Otherwise, the first field is a filename that will be opened by
; Launcher. The second, optional, field defines the workign directory that Launcher
; should change to prior to opening the file specified in the first field. The two fields
; are seperated by a comma. The %lang% macro can be defined as part of the the field(s). It
; will be replaced by the Language of the system. For example, on a system running the Spanish
; version of Windows, %lang% ==	Spanish.
;
; 'verification' is a scalar indicating if the application should do any verification before
; opening a file.
;	0 - Verify that the file exists
;	1 - verify that Windows CE Application Manager exists and that the file in defined in
;       'parameter' exists
;
; 'targetos' is an entry that defines the Operating System(s) for which this menu entry
; is intended. Possible values are:
;	95
;	95R2
;	98
;	NT4
;	NT5
;	WCE
; Each value must be seperated by an '|'. For example: 95|95R2|98|NT5.
;
; 'ForbidOS' is an OPTIONAL parameter that defines the OS's for which the menu item is invalid.
; The recognized values are:
;	95
;	95R2
;	98
;	NT4
;	NT5
; Each value must be seperated by an '|'. For example: 95|95R2|98|NT5.
;
; 'ForbidOSMessage' is an OPTIONAL parameter that defines the text message that will be displayed
; if the system's OS matches one of the OS's in ForbidOS.
;
; [bitmap?????] Defines a bitmap(s) that will be displayed by the application
; ????? must be an integer digit in the range 0..99999. The bitmaps used to indicate the
; current menu selection must be in sequential order (i.e. bitmap6..bitmap10).
; (xpos, ypos) are the coordinates of the upper left corner of the bitmap inside the
; application's Client window
;
; 'filename' is the name of the file containing the bitmap image
;
; 'visible' indicates if the bitmap is visible (default or =1) or not (=0)
;
;
; [avi]
;	showavi
;	   1 - There is a AVI and it is displayed
;	   0 - Does not display the AVi or there isn't and AVI used with Laucher
;	avixpos
;	   Default = 0
;	aviypos
;	   Default = 37
;	avilengthpos
;	   Default = 250
;	aviheightpos
;	   Default = 300
;	avifilename
;	   Default = Common\Product.avi
;	   Note: If the code does not find the AVI on the disk, it will not display an error
;	         message.
;	aviplaystartindex
;	   0 to 65536
;	   Default = 0
;	aviplaystopindex
;	   0 to 65536
;	   -1 - Plays to the last frame of the AVI
;	   Default = -1
;	aviplaynumberoftime
;	   -1 - Plays indefinitely
;	   Default = -1
;


[launcher]
; General application information
FileVersion		=	1.00
windowheight		=	412
windowwidth		=	650
totalbitmaps		=	13
menuitems		=	5
menubitmapstart		=	3

[help]
; Location of the help text box
helpleft		=	300
helptop			=	357
helpright		=	625
helpbottom		=	405

[avi]
showavi			=	1
avixpos			=	0
aviypos			=	37
avilengthpos		=	250
aviheightpos		=	300
avifilename		=	DE\Product_German.avi
aviplaystartindex	=	0
aviplaystopindex	=	-1
aviplaynumberoftime	=	2

[bitmap0]
xpos			=	0
ypos			=	0
filename		=	Common\MenuHelpHeader.bmp
visible			=	1

[bitmap1]
xpos			=	270
ypos			=	40
filename		=	Common\AdapterName.bmp
visible			=	1

[bitmap2]
xpos			=	0
ypos			=	0
filename		=	Common\CompanyLogo.bmp
visible			=	1

[bitmap3]
xpos			=	610
ypos			=	155
filename		=	Common\ItemInstallWin32.bmp
visible			=	0

[bitmap4]
xpos			=	610
ypos			=	155
filename		=	Common\ItemDoc.bmp
visible			=	0

[bitmap5]
xpos			=	610
ypos			=	155
filename		=	Common\ItemReadMe.bmp
visible			=	0

[bitmap6]
xpos			=	610
ypos			=	155
filename		=	Common\ItemWeb.bmp
visible			=	0

[bitmap7]
xpos			=	610
ypos			=	155
filename		=	Common\ItemExit.bmp
visible			=	0

[bitmap8]
; menuitem0 bullet
xpos			=	260
ypos			=	172
filename		=	Common\Bullet.bmp
visible			=	1

[menuitem0]
; Install Menu Item
menuxpos		=	280
menuypos		=	172
menulength		=	335
menuheight		=	23
menutext		=	Software und Tools installieren
menuhelptext		=	Kopiert die Software und die Online-Dokumentation auf Ihr Festplattenlaufwerk und erstellt Verknüpfungen unter Programme im Startmenü.
action			=	0
parameter		=	S.exe
verification		=	0
targetos		=	95|95R2|98|NT4|NT5
;ForbidOS	        =
;ForbidOSMessage	=

[bitmap9]
; menuitem1 bullet
xpos			=	260
ypos			=	205
filename		=	Common\Bullet.bmp
visible			=	1

[menuitem1]
; Help Menu Item
menuxpos		=	280
menuypos		=	205
menulength		=	335
menuheight		=	23
menutext		=	Online-Dokumentation lesen
menuhelptext		=	Öffnet die Online-Dokumentation in Ihrem Browser. Diese enthält ausführliche Informationen zur Installation und Fehlerbeseitigung im Hinblick auf Ihr Produkt.
action			=	1
parameter		=	%LANG%\Help\Index.htm
verification		=	0
targetos		=	95|95R2|98|NT4|NT5
;ForbidOS	        =
;ForbidOSMessage	=

[bitmap10]
; menuitem2 bullet
xpos			=	260
ypos			=	238
filename		=	Common\Bullet.bmp
visible			=	1

[menuitem2]
; Readme Menu Item
menuxpos		=	280
menuypos		=	238
menulength		=	335
menuheight		=	23
menutext		=	Readme-Datei lesen
menuhelptext		=	Öffnet die Readme-Datei mit den neuesten Produktinformationen in Ihrem Texteditor.
action			=	2
parameter		=	Common\ReadMe.txt
verification		=	0
targetos		=	95|95R2|98|NT4|NT5
;ForbidOS	        =
;ForbidOSMessage	=

[bitmap11]
; menuitem3 bullet
xpos			=	260
ypos			=	271
filename		=	Common\Bullet.bmp
visible			=	1

[menuitem3]
; Web Menu Item
menuxpos		=	280
menuypos		=	271
menulength		=	335
menuheight		=	23
menutext		=	www.xircom.com besuchen
menuhelptext		=	Startet Ihren Browser, und öffnet die Xircom Homepage.
action			=	3
parameter		=	http://www.xircom.com
verification		=	0
targetos		=	95|95R2|98|NT4|NT5
;ForbidOS	        =
;ForbidOSMessage	=

[bitmap12]
; menuitem4 bullet
xpos			=	260
ypos			=	304
filename		=	Common\Bullet.bmp
visible			=	1

[menuitem4]
; Exit Menu Item
menuxpos		=	280
menuypos		=	304
menulength		=	335
menuheight		=	23
menutext		=	Installationsprogramm beenden
menuhelptext		=	Schließt dieses Installationsprogramm. Um zu diesem Menü zurückzukehren, führen Sie SETUP.EXE von dieser CD-ROM aus.
action			=	4
